# All files / webpack universalModuleDefinition

28.57% Statements 2/7
30% Branches 3/10
100% Functions 1/1
28.57% Lines 2/7

Press n or j to go to the next uncovered block, b, p or k for the previous block.

    1
    2
    3
    4
    5
    6
    7
    8
    9
    10
    11
    18x
    18x

     (function webpackUniversalModuleDefinition(root, factory) {
    	if(typeof exports === 'object' && typeof module === 'object')
    		module.exports = factory();
    E	else if(typeof define === 'function' && define.amd)
    		define([], factory);
    	else if(typeof exports === 'object')
    		exports["3dmol"] = factory();
    	else
    		root["3dmol"] = factory();
    })(this, () => {
    return